.ninx_u1lst{ margin:2.6vw 75px;}
.ninx_u1lst li{ border:1px solid #777777; border-radius:14px;background: linear-gradient(180deg, #202020 0%, #0A0A0A 100%); width:calc(33.33% - 50px); margin:50px 25px 0; transition:all 0.5s ease;}
.ninx_u1item{ text-align:center; padding:38px 25px 30px; color:#C4C4C4; cursor:default;}
.ninx_u1lst li:hover{transform:translateY(-8px);}
.ninx_u1item h4{ font-size: 25px; font-weight: normal; line-height: 38px; display: block; }
.ninx_u1item h5{ font-size: 18px; line-height: 32px; font-weight: normal; display:block }
.ninx_u1x{ margin-top:12px;}
.ninx_u1x strong{ display: inline-block; font-size: 50px; line-height: 80px; font-weight: bold; background: linear-gradient(101.62deg, #C4C4C4 29.92%, #5E5E5E 95.21%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.ninx_num1{}
.ninx_u1x .ninx_ssp{ font-size: 21px; line-height:24px; height:24px; display: inline-block; margin-left: 5px; font-weight: normal; color:#757575; position:relative; top:-22px;}
.ninx_u1xx{ display:flex; margin-top:20px; justify-content:space-around; }
.ninx_u1xx .ninx_u1x{ margin-top:-8px;}
@media (max-width:1799px){
.ninx_u1lst{ margin:2.6vw 55px;}
.ninx_u1lst li{ margin:30px 15px 0; width:calc(33.33% - 30px);}
.ninx_u1item{ padding:25px 16px 25px;}
.ninx_u1item h4{font-size:22px; line-height:32px;}
.ninx_u1item h5{font-size:15px;}
.ninx_u1x strong{font-size:40px; line-height:68px;}
.ninx_u1x .ninx_ssp {font-size: 18px; top:-14px;}
}
@media (max-width:1379px){

}
@media (max-width:1199px){
.ninx_u1lst li{ width:calc(50% - 30px);}
}
@media (max-width:993px){
.ninx_u1lst{margin-left:-15px; margin-right:-15px;}
.follower{display:none!important;}
}
@media (max-width:767px){
.ninx_u1lst li{ width:calc(100% - 30px); margin-top:20px;}
.ninx_u1x strong{font-size:38px;}
.ninx_u1lst li:hover{transform:translateY(0px);}
}

.ninx_con3 .inx_ptx{text-align:center;}
.ninx_c3content{ padding-top:7.8vw;}
.ninx_c3ul{ margin:3vw -18px 0;}
.ninx_c3ul li{ width:calc(33.33% - 36px); margin:0 18px 36px;}
.ninx_c3item{ display:block; position:relative;}
.ninx_c3item .overflowHide{ height:340px; border-radius:18px;}
/*.ninx_c3item .coverImg:after{ content: ""; position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px;  background-image: linear-gradient(0deg, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.6) 30%,rgba(0,0,0,0.1) 100%);}*/
.ninx_c3lay{ position:absolute; left:30px; top:28px; right:30px; bottom:25px; color:#fff;}
.ninx_c3tiy{ position:absolute; left:0; top:0;}
.ninx_c3tiy strong{ font-size: 28px; line-height: 42px; display: block; }
.ninx_c3tiy p{ margin-top:8px;}
.ninx_c3tiy p span{ font-size: 14px; color: #FFF; display: inline-block; padding: 0px 18px; line-height: 28px; background:rgba(255,255,255,0.2); border-radius:2em;}
.ninx_c3lmx{ position:absolute; left:0; bottom:0;}
.ninx_c3lmx p{ font-size: 16px; line-height: 24px; }
.ninx_c3lmx strong{ font-size: 16px; line-height: 24px; margin-top: 5px; display: block; }
.ninx_c3lmx span{ display: inline-block; margin-top: 32px; padding: 0px 25px; line-height: 34px; font-size: 17px; color: #000; background: #FFF; border-radius:2em; font-weight:bold;}
.ninx_bmcity{ font-size: 28px; line-height: 50px; text-align: center; margin-top: 15px; }
.inx_con3 + .footer .foot_navx{border-top:none;}
.ninx_c3ul2 .ninx_bmcity{ color:#fff; position:absolute; left:0; padding:0 40px; bottom:35px; line-height:52px; text-align:left;}
@media (max-width:1799px){
.ninx_c3ul{ margin:3vw -12px 0;}
.ninx_c3ul li{ width:calc(33.33% - 24px); margin:0 12px 24px;}
.ninx_c3item .overflowHide{ height:285px; border-radius:14px;}
.ninx_c3lay{ left:20px; top:20px; right:20px; bottom:25px;}
.ninx_c3tiy strong{ font-size: 22px; line-height: 36px; }
.ninx_c3tiy p{ margin-top:6px;}
.ninx_c3tiy p span{ font-size: 12px; padding: 0px 16px; line-height: 26px;}
.ninx_c3lmx strong{margin-top: 3px; }
.ninx_c3lmx span{ margin-top: 25px; padding: 0px 22px; line-height: 32px; font-size: 16px;}
.ninx_bmcity{ font-size: 22px; line-height: 42px; margin-top: 12px; }
.ninx_c3ul2 .ninx_bmcity{ padding:0 30px; bottom:25px; line-height:42px;}
}
@media (max-width:1379px){

}
@media (max-width:1199px){

}
@media (max-width:993px){
.ninx_c3ul li{ width:calc(50% - 24px);}
}
@media (max-width:767px){
.ninx_c3ul{margin-top:25px;}
.ninx_c3ul li{ width:calc(100% - 24px); margin-bottom:20px;}
.ninx_c3item .overflowHide{height:255px;}
.ninx_bmcity {font-size: 20px;line-height: 36px;margin-top: 10px;}
.ninx_c3lmx span{margin-top:20px;}
.ninx_c3ul2 .ninx_bmcity{ padding:0 20px; bottom:20px; line-height:38px;}
.ninx_c3ul2 .ninx_c3item .overflowHide{height:225px;}
.ninx_c3content{padding-top:12vw;}
}

.ninx_c3list{ padding-top:2.04vw; position:relative}
.ninx_c3list:before{content:""; width:30vw; position:absolute; left:0; top:0; bottom:0;  background-image: linear-gradient(90deg, rgba(255,255,255,1) 20%,rgba(255,255,255,0) 100%); z-index:1;}
.ninx_c3list:after{content:""; width:30vw; position:absolute; right:0; top:0; bottom:0;  background-image: linear-gradient(270deg, rgba(255,255,255,1) 20%,rgba(255,255,255,0) 100%); z-index:1;}
.ninx_c3logos{margin-top:1.66vw;}
.ninx_c3logos li{ padding:0 15px; width:300px; display:inline-block;}
.ninx_c3logos li span{ height:110px; display:block; position:relative;}
.ninx_c3logos li span img{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:80%; max-height:90%; width:auto; height:auto;}
.ninx_c3list .ninx_c3logos:nth-child(1) li{transform:translateX(-8.33vw);}
@media (max-width:1799px){
.ninx_c3logos li{ width:220px;}
.ninx_c3logos li span{ height:80px;}
}
@media (max-width:1379px){

}
@media (max-width:1199px){

}
@media (max-width:993px){

}
@media (max-width:767px){
.ninx_c3logos li{ width:100px;}
.ninx_c3logos li span{ height:50px;}
.ninx_c3logos{margin-top:10px;}
}


.m2banner{position: relative; overflow: hidden}
.m2banner .coverImg{ height:calc(100vh - 100px); transition:all 6s ease; transform:scale(1.15);}
.m2banner.on .coverImg{ transform:scale(1);}
.m2banTxt{ position: absolute; left: 0; top: 50%; width: 100%; transform: translateY(-50%); color: #fff;}
.m2ban_t{font-size: 80px;line-height: 130px;letter-spacing: 3px; text-align:center; font-weight:bold}
.m2ban_nums{ margin-top:4.2vw;display:flex; justify-content:space-around; text-align:center }
.m2ban_item{}
.m2ban_item strong{ font-size: 60px; line-height: 70px; display: block; }
.m2ban_item p{ font-size: 18px; margin-top:15px; line-height: 30px; }
.m2ban_des{ font-size: 26px; line-height: 38px; text-align: center; margin-top: 30px; }
@media (max-width:1799px){
.m2banner .coverImg{ height:calc(100vh - 80px);}
.m2ban_t{font-size: 62px;line-height: 102px;letter-spacing: 2px;}
.m2ban_nums{margin-top:3.6vw;}
.m2ban_item strong{font-size:46px; line-height:58px;}
.m2ban_item p {font-size: 16px;margin-top: 10px;line-height: 26px;}
.m2ban_des{ font-size: 20px; line-height: 32px; margin-top: 24px; }
}
@media (max-width:1379px){

}
@media (max-width:1199px){
.m2banner .coverImg{ height:calc(100vh - 76px);}
.m2ban_t{font-size: 50px;line-height: 80px;}
.m2ban_item strong{font-size:36px; line-height:48px;}
.m2ban_item p {font-size: 14px;margin-top: 8px;line-height: 24px;}
}
@media (max-width:993px){
.m2ban_t{font-size: 40px;line-height: 70px;}
.m2ban_item strong{font-size:30px; line-height:42px;}
}
@media (max-width:767px){
.m2banner .coverImg{height:320px;}
.m2ban_t{font-size:24px; line-height:38px; margin-left:-10px; margin-right:-10px;}
.m2ban_nums{margin-left:-20px; margin-right:-20px;}
.m2ban_item p{ font-size:12px; line-height:18px; margin-top:8px; max-width:112px;}
.m2ban_item strong{font-size:18px; line-height:24px;}
.m2ban_item p br{display:none;}
.m2ban_des {font-size: 16px;line-height: 28px;margin-top: 22px;}
}

.abt_nbmcon{}
.abt_container{ padding:0 100px;}
.abt_numsx{ margin:4vw -10px 0;}
.abt_numsx li{ width:calc(25% - 20px); margin:0 10px 20px; text-align:center; background-image: linear-gradient(0deg,#DBDDE3 20%,#F7F7F7 90%); border:1px solid #E1E1E1; border-radius:0.6em; padding:60px 20px;}
.abt_numsx li p{ font-size:20px; line-height:36px; font-weight:bold;}
.abt_numst{ font-size:56px; line-height:74px;}
.abt_numst strong{ display:inline-block;background: linear-gradient(101.62deg, #000 29.92%, #515151 95.21%);-webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.abt_dbcon{}
.abt_numst i{ font-size:20px; font-weight:bold; line-height:20px; font-style:normal; display:inline-block; margin-left:5px; position:relative; top:-25px;}
.abt_numsx li.abt_dbcon{ width:calc(37.5% - 20px); display:flex; justify-content:space-around;}
@media (max-width:1799px){
.abt_container{ padding:0 50px;}
.abt_numsx li{padding:40px 15px;}
.abt_numsx li p{ font-size:18px; line-height:30px; margin-bottom:5px;}
.abt_numst{ font-size:40px; line-height:58px;}
.abt_numst i{ font-size:16px; line-height:16px; top:-18px;}
}
@media (max-width:1379px){

}
@media (max-width:1199px){
.abt_numsx li{padding-left:10px; padding-right:10px;}
.abt_numsx li p{font-size:16px; line-height:26px;}
.abt_numst{font-size:36px; line-height:54px;}
.abt_numst i {font-size: 14px;	top: -16px;}
}
@media (max-width:993px){
.abt_container{padding:0;}
.abt_numsx li{ width:calc(50% - 20px)!important;}
}
@media (max-width:767px){
.abt_numsx{margin-top:25px;}
.abt_numsx li{ width:calc(100% - 20px)!important;}
}

.job_page{ background:#F2F2F2;}
.job_page .inx_ptx p{margin-top:25px;}
.job_con1{}
.job_c1box{display:flex; justify-content:space-between; margin-top:4vw;flex-direction:row-reverse; }
.job_c1imgx{ width:42.5%; display:block;}
.job_c1imgx .overflowHide{ height:350px; border-radius:18px;}
.job_c1txt{display:flex; flex-direction:column; justify-content:center; width:55.71%;}
.job_c1txt span{ font-size: 26px; line-height: 36px; font-weight:bold; }
.job_c1txt p{ font-size: 40px; line-height: 52px; margin-top: 2.12vw; font-weight:bold; }
.job_c1btn{ margin-top:1.8vw;}
.m2btn{ font-size: 20px; line-height: 62px; display: inline-block; padding: 0px 30px; background: #1C1C1C; border-radius:2em; color:#fff;}
.m2btn:hover{box-shadow: 0 3px 18px rgba(0,0,0,0.1); color: #fff; transform: translateY(-10px);}
.job_con2{ padding-top:0;}
.job_c2ux{ margin:4vw -12px 0;}
.job_c2ux li{ width:calc(25% - 24px); margin:0 12px; background:#fff; border-radius:18px; padding:70px 35px 72px; text-align:center; transition:all 0.5s ease;}
.job_c2ux li:hover{transform:translateY(-8px); box-shadow:0 5px 18px rgba(0,0,0,0.1);}
.job_c2ux li span{ display:block; width:128px; height:128px; margin:0 auto; transition:all 0.5s ease;}
.job_c2ux li p{ font-size: 38px; line-height: 56px; margin-top: 20px;}
.job_c2ux li:hover span{transform:rotateY(180deg);}
.job_con3{ padding-top:0;}
.job_c3ul{ margin:4vw -17px 0;}
.job_c3ul li{ width:calc(50% - 34px); margin:0 17px 34px; position:relative}
.job_c3ul li .overflowHide{ height:398px; border-radius:18px;}
.job_c3lay{ position:absolute; left:35px; right:35px; bottom:0; height:180px; color:#fff;}
.job_c3lay strong{ font-size: 36px; line-height: 52px; display: block; max-width:420px;}
.job_c3lay p{ font-size: 18px; line-height: 28px; margin-top:15px; max-width:420px;}
.job_c3ul li:nth-child(3) .job_c3lay,
.job_c3ul li:nth-child(4) .job_c3lay{ height:232px}
@media (max-width:1799px){
.job_page .inx_ptx p{margin-top:18px;}
.job_c1imgx .overflowHide{ height:285px; border-radius:12px;}
.job_c1txt span{ font-size: 20px; line-height: 30px;}
.job_c1txt p{ font-size: 30px; line-height: 42px; }
.m2btn{ font-size: 16px; line-height: 50px; padding: 0px 26px;}
.job_c2ux{ margin:3vw -12px 0;}
.job_c2ux li{border-radius:12px; padding:50px 25px 52px;}
.job_c2ux li span{ width:98px; height:98px;}
.job_c2ux li p{ font-size: 30px; line-height: 42px; margin-top: 18px;}
.job_c3ul{ margin:3vw -15px 0;}
.job_c3ul li{ width:calc(50% - 30px); margin:0 15px 30px}
.job_c3ul li .overflowHide{ height:308px; border-radius:12px;}
.job_c3lay{left:25px; right:25px; height:150px;}
.job_c3lay strong{ font-size: 28px; line-height: 42px; max-width:360px;}
.job_c3lay p{ font-size: 16px; line-height: 26px; margin-top:12px; max-width:360px;}
.job_c3ul li:nth-child(3) .job_c3lay,
.job_c3ul li:nth-child(4) .job_c3lay{ height:190px}
}
@media (max-width:1379px){

}
@media (max-width:1199px){
.job_c1txt p{font-size:26px; line-height:38px;}
.job_c2ux li p{font-size:28px; line-height:36px;}
}
@media (max-width:993px){
.job_c1box{flex-wrap:wrap;}
.job_c1imgx{width:100%;}
.job_c1imgx .overflowHide{height:375px;}
.job_c1txt{ width:100%; margin-top:25px;}
.job_c2ux li{ width:calc(50% - 24px); margin:0 12px 24px;}
.job_c3lay strong{font-size:22px; line-height:36px;}
.job_c3lay p{font-size:12px; line-height:22px;}
.job_c3lay{left:20px; right:20px; height:130px;}
.job_c3ul li:nth-child(3) .job_c3lay,
.job_c3ul li:nth-child(4) .job_c3lay{ height:160px}
}
@media (max-width:767px){
.job_page .inx_ptx p{margin-top:15px;}
.job_c1imgx .overflowHide{height:200px;}
.job_c1txt p{font-size:16px; line-height:28px;}
.job_c1btn{margin-top:25px;}
.m2btn {font-size: 14px;line-height: 42px;padding: 0px 20px;}
.job_c2ux{margin-top:25px; margin-left:-5px; margin-right:-5px;}
.job_c2ux li {padding: 20px 15px 25px; width:calc(50% - 10px); margin:0 5px 10px;}
.job_c2ux li span{width:66px; height:66px;}
.job_c2ux li p {font-size: 20px;line-height: 30px; margin-top:6px;}
.job_c3ul{margin-top:25px;}
.job_c3ul li{width: calc(100% - 30px); margin-bottom:20px;}
.job_c3lay{height:auto!important; padding-bottom:20px;}
.job_c3ul li .overflowHide{height:58vw;}
.job_c3lay strong{font-size:20px; line-height:30px;}
}

.zw_t{ font-size: 44px; line-height: 50px; text-align: center; font-weight: bold; }
.zw_vrx{ text-align: right; padding-top: 3vw; font-size:26px; color:#848484; }
.zw_vrx select{ appearance: none; -moz-appearance: none; -webkit-appearance: none; border:none; background: transparent url(../images/zw_ar1.png) no-repeat right center; padding-right: 38px; opacity: 1; color: #000; font: 26px/36px "微软雅黑"; width: auto; height: 36px; margin-left:20px;}
.zw_list{ margin-top:3.2vw; padding-bottom:20px;}
.zw_list li{ margin-bottom:2.2vw;}
.zw_item{ display:block; position:relative; padding:30px 266px 30px 70px; border-radius:18px; background:#F4F4F4;}
.zw_item:hover{box-shadow:0 5px 18px rgba(0,0,0,0.1);}
.zw_item strong{ font-size: 30px; line-height: 48px; }
.zw_item strong span{ display: inline-block; padding-right: 22px; background: url(../images/zw_ar2.png) no-repeat right center; }
.zw_item p{ font-size: 22px; line-height: 36px; margin-top: 5px; }
.zw_item p span{ display:inline-block; margin-right:15px;}
.zw_des{ font-size: 20px; line-height: 34px; color: #9C9C9C; margin-top: 20px; display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3; overflow:hidden;}
.zw_item .transition{ line-height: 58px; width: 156px; color: #FFF; background: #1C1C1C; text-align: center; position: absolute; top: 50%; right: 60px; margin-top: -29px; border-radius: 2em; font-size: 21px; }
.zw_item:hover .transition{box-shadow: 0 3px 18px rgba(0,0,0,0.1);color: #fff;transform: translateY(-10px);}
.zw_dtl{ margin-top:3vw;}
.zw_dtxt{ margin-bottom: 3vw; position: relative; padding-left: 270px; font-size: 22px; line-height: 38px; }
.zw_dtxt h4{ font-weight: bold; position: absolute; left: 0px; top: 0px; }
@media (max-width:1799px){
.zw_t{ font-size: 36px; line-height: 40px;}
.zw_vrx{ font-size:20px;}
.zw_vrx select{padding-right: 30px; font: 20px/36px "微软雅黑"; background-size:18px auto;}
.zw_item{padding:25px 230px 25px 50px; border-radius:12px;}
.zw_item strong{ font-size: 24px; line-height: 42px; }
.zw_item strong span{ padding-right: 20px; background-size:10px auto;}
.zw_item p{ font-size: 18px; line-height: 32px; margin-top: 5px; }
.zw_item p span{ margin-right:12px;}
.zw_des{ font-size: 16px; line-height: 30px; margin-top: 18px;}
.zw_item .transition{ line-height: 50px; width: 140px; right:40px; margin-top: -25px; font-size: 18px; }
.zw_item:hover .transition{box-shadow: 0 3px 18px rgba(0,0,0,0.1);color: #fff;transform: translateY(-10px);}
.zw_dtxt{  padding-left: 220px; font-size: 18px; line-height: 36px; }
}
@media (max-width:1379px){

}
@media (max-width:1199px){
.zw_dtxt{padding-left:110px;}
}
@media (max-width:993px){
.zw_item{padding:22px 180px 25px 30px;}
.zw_item .transition{ line-height: 44px; width: 130px; right:20px; margin-top: -22px; font-size: 16px; }
.zw_t{font-size:32px; line-height:36px;}
}
@media (max-width:767px){
.zw_t{font-size:24px; line-height:32px;}
.zw_vrx{font-size:16px; padding-top:25px;}
.zw_vrx select{font-size:16px; line-height:26px; height:26px;}
.zw_list{margin-top:25px;}
.zw_list li{margin-bottom:15px;}
.zw_item{padding:25px 15px 35px;}
.zw_item .transition{position:static; display:inline-block; margin-top:20px; font-size:14px;line-height: 40px; width: 118px;}
.zw_item strong{font-size:22px; line-height:36px;}
.zw_item p span{margin-right:5px;}
.zw_item p{font-size:13px;}
.zw_des {font-size: 14px;line-height: 24px;margin-top: 10px;-webkit-line-clamp:6;}
.zw_dtl{margin-top:15px;}
.zw_dtxt {padding-left: 0px;font-size: 14px;line-height: 30px;}
.zw_dtxt h4{display:block; margin-bottom:10px; position:static; font-size:16px;}
.zw_dtl + .m2ptmx{margin-top:25px;}
}

.pro_numlist{ margin:4vw -24px 0; }
.pro_numlist li{ width:calc(50% - 48px); margin:0 24px 48px; background:#101010; border-radius:18px; padding:62px 50px; display:flex; justify-content:space-between;}
.pro_numlist1 li:nth-child(4),
.pro_numlist1 li:nth-child(5){ width:calc(25% - 48px); text-align:center;}
.pro_nmitem{ position:relative;}
.pro_nmitem p{ font-size: 22px; color: #C4C4C4; line-height: 34px; display: block; }
.pro_nmstr{ text-align:center;}
.pro_nmstr strong{ font-size:56px; line-height:74px; background: linear-gradient(101.62deg, #C4C4C4 29.92%, #5E5E5E 95.21%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.pro_nmstr i,.pro_nmstr em{ font-size: 22px; color: #696969; display:inline-block; margin-left:5px; font-style:normal; position:relative; top:-25px;}
.pro_nmitem img{ position:absolute; right:0; top:50%; transform:translateY(-50%);}
.pro_bnm{ height: 100px; width: 56px; text-align: center; background: url(../images/pro_ar2.png) no-repeat center top; padding-top: 20px; font-size: 12px; line-height: 20px; color: #A3A3A3; position:absolute; right:0; top:0;}
.pro_bmtip{ font-size: 26px; line-height: 32px; color: #828282; text-align: center; }
.pro_numlist1 li:nth-child(4) .pro_nmitem,
.pro_numlist1 li:nth-child(5) .pro_nmitem{ margin:0 auto}
.pro_numlist1 li:nth-child(1) .pro_nmitem:nth-child(2){padding-right:100px;}
.pro_numlist1 li:nth-child(2) .pro_nmitem:nth-child(2){padding-right:70px;}
.pro_numlist1 li:nth-child(3) .pro_nmitem:nth-child(2),
.pro_numlist1 li:nth-child(4) .pro_nmitem:nth-child(1),
.pro_numlist1 li:nth-child(5) .pro_nmitem:nth-child(1){padding-right:63px;}
.pro_numlist2{ margin-left:70px; margin-right:70px;}
.pro_numlist2 li{ text-align:center; padding-left:25px; padding-right:25px;}
.pro_numlist2 li .pro_nmitem{ margin:0 auto}
@media (max-width:1799px){
.pro_numlist{ margin:4vw -15px 0; }
.pro_numlist li{ width:calc(50% - 30px); margin:0 15px 30px; border-radius:12px; padding:50px 40px;}
.pro_numlist1 li:nth-child(4),
.pro_numlist1 li:nth-child(5){ width:calc(25% - 30px);}
.pro_nmitem p{ font-size: 18px; line-height: 30px;}
.pro_nmstr strong{ font-size:42px; line-height:62px;}
.pro_nmstr i,.pro_nmstr em{ font-size: 18px; margin-left:4px; top:-17px;}
.pro_nmitem img{ width:56px; height:auto;}
.pro_bnm{ height: 80px; width: 46px; padding-top: 16px; background-size:100% auto;}
.pro_bmtip{ font-size: 22px; line-height: 28px;}
.pro_numlist1 li:nth-child(1) .pro_nmitem:nth-child(2){padding-right:72px;}
.pro_numlist1 li:nth-child(2) .pro_nmitem:nth-child(2){padding-right:60px;}
.pro_numlist1 li:nth-child(3) .pro_nmitem:nth-child(2),
.pro_numlist1 li:nth-child(4) .pro_nmitem:nth-child(1),
.pro_numlist1 li:nth-child(5) .pro_nmitem:nth-child(1){padding-right:56px;}
.pro_numlist2{ margin-left:50px; margin-right:50px;}
.pro_numlist2 li{ padding-left:20px; padding-right:20px;}
}
@media (max-width:1379px){

}
@media (max-width:1199px){

}
@media (max-width:993px){
.pro_numlist li{ width:calc(100% - 30px);}
.pro_numlist1 li:nth-child(4),
.pro_numlist1 li:nth-child(5){ width:calc(50% - 30px);}
.pro_numlist2{margin-left:0; margin-right:0;}
}
@media (max-width:767px){
.pro_numlist{ margin-left:-5px; margin-right:-5px; margin-top:25px;}
.pro_numlist li{padding:25px 20px; width:calc(100% - 10px); margin:0 5px 15px;}
.pro_nmitem p{font-size:14px; line-height:24px;}
.pro_nmstr strong{font-size:30px; line-height:42px;}
.pro_nmstr i,.pro_nmstr em {font-size: 12px;margin-left: 2px;top: -13px;}
.pro_nmitem img{width:42px;}
.pro_numlist1 li:nth-child(1) .pro_nmitem:nth-child(2){padding-right:52px;}
.pro_numlist1 li:nth-child(3) .pro_nmitem:nth-child(2),
.pro_numlist1 li:nth-child(4) .pro_nmitem:nth-child(1),
.pro_numlist1 li:nth-child(5) .pro_nmitem:nth-child(1){padding-right: 38px;}
.pro_numlist1 li:nth-child(4),
.pro_numlist1 li:nth-child(5){ width:calc(50% - 10px);}
}

.pro_bignum{ background:#161616; border-radius:18px; padding:85px 50px 90px; text-align:center; margin-left:94px; margin-right:94px; color:#C7C7C7;}
.pro_bignum h5{ font-size: 58px; line-height: 80px; display:block; }
.pro_bignum h6{ font-size: 22px; font-weight: normal; line-height: 34px; margin: 22px 0px 30px; display:block;}
.pro_bignum p{}
.pro_bignum p strong{ font-size: 142px; line-height: 170px; font-weight: bold; background: linear-gradient(101.62deg, #C4C4C4 29.92%, #5E5E5E 95.21%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; text-shadow:0 5px 18px rgba(255,255,255,0.5);}
.pro_bignum p i{ font-size: 48px; line-height: 48px; font-style: normal; color: #656565; display: inline-block; font-weight:bold; margin-left:5px;}
.pro_bignum p em{font-size: 48px; line-height: 48px; font-style: normal; color: #656565; display: inline-block; font-weight:bold; position:relative; top:-65px; left:-20px;}
.pro_bignum2{margin-top:4vw;}
.pro_bmtip2{margin-top:38px;}
.pro_aniimg{margin-top:4vw;}
.pro_aniimg{margin-left:94px; margin-right:94px; text-align:center;}
.pro_aniimg img{display:block; margin:0 auto}
@media (max-width:1799px){
.pro_bignum{margin-left:64px; margin-right:64px; padding:65px 40px 70px}
.pro_bignum h5{font-size:42px; line-height:66px;}
.pro_bignum h6 {font-size: 20px;line-height: 30px;margin: 15px 0px 20px;}
.pro_bignum p strong{ font-size: 100px; line-height: 120px;}
.pro_bignum p i{ font-size: 32px; line-height: 32px;}
.pro_bignum p em{font-size: 32px; line-height: 32px; top:-45px; left:-15px;}
.pro_list + .pro_bignum{ margin-left:53px; margin-right:53px;}
.pro_bmtip2{margin-top:28px;}
.pro_aniimg{margin-left:53px; margin-right:53px;}
}
@media (max-width:1379px){

}
@media (max-width:1199px){

}
@media (max-width:993px){
.pro_bignum{margin-left:0; margin-right:0;}
.pro_numlist2{ margin-left:-15px; margin-right:-15px;}
.pro_bignum h5{font-size:36px; line-height:58px;}
.pro_list + .pro_bignum{margin-left:0; margin-right:0;}
.pro_aniimg{margin-left:0; margin-right:0;}
}
@media (max-width:767px){
.pro_bmtip{font-size:18px; margin-top:10px;}
.pro_numlist2{margin-left:-5px; margin-right:-5px;}
.pro_bignum{padding:35px 15px 30px;}
.pro_bignum h5{font-size:20px; line-height:30px;}
.pro_bignum h6{font-size:16px; line-height:24px;}
.pro_bignum p strong{font-size:60px; line-height:80px;}
.pro_bignum p em {font-size: 22px;line-height: 22px;top: -26px;left: -8px;}
.pro_bmtip2{margin-top:15px;}
.pro_aniimg{margin-top:35px;}
}